G04*
G04  File:            PSL-3604_OUT.SMT, Sun Mar 15 11:03:36 2015*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (d:\Projects\Proj_Spetspribor\Power_Supplies\PSL-3604\Pcad\PSL-3604_out.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INPSL-3604_OUT.SMT*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3000*
%ADD11C, 0.3000*%
G04  D12 : "Ellipse X0.350mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3500*
%ADD12C, 0.3500*%
G04  D13 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD13C, 0.5000*%
G04  D14 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.8000*
%ADD14C, 0.8000*%
G04  D15 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=1.0000*
%ADD15C, 1.0000*%
G04  D16 : "Ellipse X1.200mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=1.2000*
%ADD16C, 1.2000*%
G04  D17 : "Ellipse X0.160mm Y0.160mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1600*
%ADD17C, 0.1600*%
G04  D18 : "Ellipse X1.800mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=1.8000*
%ADD18C, 1.8000*%
G04  D19 : "Ellipse X2.881mm Y2.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.8810*
%ADD19C, 2.8810*%
G04  D20 : "Ellipse X3.500mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.5000*
%ADD20C, 3.5000*%
G04  D21 : "Ellipse X3.881mm Y3.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.8810*
%ADD21C, 3.8810*%
G04  D22 : "Ellipse X5.000mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=5.0000*
%ADD22C, 5.0000*%
G04  D23 : "Ellipse X5.381mm Y5.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=5.3810*
%ADD23C, 5.3810*%
G04  D24 : "Ellipse X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.6000*
%ADD24C, 1.6000*%
G04  D25 : "Ellipse X1.900mm Y1.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9000*
%ADD25C, 1.9000*%
G04  D26 : "Ellipse X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9810*
%ADD26C, 1.9810*%
G04  D27 : "Ellipse X2.281mm Y2.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.2810*
%ADD27C, 2.2810*%
G04  D28 : "Ellipse X2.500mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.5000*
%ADD28C, 2.5000*%
G04  D29 : "Oval X0.350mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.3500, DimY=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29O, 0.3500 X1.5000*%
G04  D30 : "Oval X0.731mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.7310, DimY=1.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30O, 0.7310 X1.8810*%
G04  D31 : "Rectangle X3.000mm Y4.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=3.0000, DimY=4.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31R, 3.0000 X4.6000*%
G04  D32 : "Rectangle X3.381mm Y4.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=3.3810, DimY=4.9810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 3.3810 X4.9810*%
G04  D33 : "Rectangle X2.000mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=3.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 2.0000 X3.5000*%
G04  D34 : "Rectangle X2.381mm Y3.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.3810, DimY=3.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 2.3810 X3.8810*%
G04  D35 : "Rectangle X0.800mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.8000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 0.8000 X1.0000*%
G04  D36 : "Rectangle X1.000mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0000, DimY=0.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 1.0000 X0.8000*%
G04  D37 : "Rectangle X1.000mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0000, DimY=1.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 1.0000 X1.2000*%
G04  D38 : "Rectangle X1.200mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.2000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 1.2000 X1.0000*%
G04  D39 : "Rectangle X1.100mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=1.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 1.1000 X1.3000*%
G04  D40 : "Rectangle X1.300mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 1.3000 X1.1000*%
G04  D41 : "Rectangle X2.000mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 2.0000 X1.1000*%
G04  D42 : "Rectangle X1.181mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1810, DimY=1.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 1.1810 X1.3810*%
G04  D43 : "Rectangle X1.381mm Y1.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3810, DimY=1.1810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 1.3810 X1.1810*%
G04  D44 : "Rectangle X1.381mm Y1.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3810, DimY=1.5810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 1.3810 X1.5810*%
G04  D45 : "Rectangle X1.581mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.5810, DimY=1.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 1.5810 X1.3810*%
G04  D46 : "Rectangle X1.400mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4000, DimY=1.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 1.4000 X1.6000*%
G04  D47 : "Rectangle X1.600mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.6000, DimY=1.4000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 1.6000 X1.4000*%
G04  D48 : "Rectangle X1.700mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.7000, DimY=1.4000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 1.7000 X1.4000*%
G04  D49 : "Rectangle X1.481mm Y1.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4810, DimY=1.6810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 1.4810 X1.6810*%
G04  D50 : "Rectangle X1.681mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.6810, DimY=1.4810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 1.6810 X1.4810*%
G04  D51 : "Rectangle X2.381mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.3810, DimY=1.4810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 2.3810 X1.4810*%
G04  D52 : "Rectangle X1.500mm Y2.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.5000, DimY=2.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 1.5000 X2.2000*%
G04  D53 : "Rectangle X2.200mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.2000, DimY=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 2.2000 X1.5000*%
G04  D54 : "Rectangle X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD54R, 1.6000 X1.6000*%
G04  D55 : "Rectangle X1.781mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.7810, DimY=1.9810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 1.7810 X1.9810*%
G04  D56 : "Rectangle X1.981mm Y1.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.9810, DimY=1.7810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 1.9810 X1.7810*%
G04  D57 : "Rectangle X2.081mm Y1.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0810, DimY=1.7810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 2.0810 X1.7810*%
G04  D58 : "Rectangle X3.200mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=3.2000, DimY=1.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 3.2000 X1.8000*%
G04  D59 : "Rectangle X1.881mm Y2.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.8810, DimY=2.5810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 1.8810 X2.5810*%
G04  D60 : "Rectangle X2.581mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.5810, DimY=1.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 2.5810 X1.8810*%
G04  D61 : "Rectangle X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.9810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD61R, 1.9810 X1.9810*%
G04  D62 : "Rectangle X3.581mm Y2.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=3.5810, DimY=2.1810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 3.5810 X2.1810*%
G04  D63 : "Ellipse X1.100mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.1000*
%ADD63C, 1.1000*%
G04  D64 : "Ellipse X1.481mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.4810*
%ADD64C, 1.4810*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D49*
X1871500Y2340000D3*
X1893500D3*
D64*
X1920000Y2470000D3*
D43*
X2318500Y2387500D3*
Y2407500D3*
X2296500Y2397500D3*
D45*
X2310000Y2448000D3*
Y2472000D3*
D64*
X2380000Y2380000D3*
X2580000Y2405000D3*
D45*
X2530000Y2448000D3*
Y2472000D3*
D44*
X2633000Y2405000D3*
X2657000D3*
D64*
X2725000Y2260000D3*
D50*
X2695000Y2336000D3*
Y2314000D3*
D42*
X2735000Y2336000D3*
X2715000D3*
X2725000Y2314000D3*
D50*
X2695000Y2426000D3*
Y2404000D3*
D64*
X2885000Y2387500D3*
X1870000Y2437500D3*
X1917500D3*
D23*
X1940000Y2360000D3*
D61*
X2030000Y2440000D3*
D26*
Y2389200D3*
Y2414600D3*
D61*
Y2355000D3*
D26*
Y2304200D3*
Y2329600D3*
D60*
X2075000Y2442000D3*
Y2408000D3*
X2110000Y2442000D3*
Y2408000D3*
X2162500Y2442000D3*
Y2408000D3*
D19*
X2330000Y2360400D3*
Y2309600D3*
D50*
X2335000Y2436000D3*
Y2414000D3*
D57*
X2385000Y2398000D3*
Y2432000D3*
D62*
X2465000Y2443000D3*
Y2387000D3*
Y2358000D3*
Y2302000D3*
D57*
X2560000Y2432000D3*
Y2398000D3*
D19*
Y2360400D3*
Y2309600D3*
D44*
X2633000Y2425000D3*
X2657000D3*
D19*
X2610000Y2360400D3*
Y2309600D3*
D50*
X2695000Y2381000D3*
Y2359000D3*
D43*
X2714000Y2425000D3*
Y2405000D3*
X2736000Y2415000D3*
X2774000Y2425000D3*
Y2405000D3*
X2796000Y2415000D3*
D19*
X2770000Y2360400D3*
Y2309600D3*
D49*
X2871000Y2400000D3*
X2849000D3*
X2871000Y2425000D3*
X2849000D3*
D19*
X2920000Y2360400D3*
Y2309600D3*
D50*
X2922500Y2421000D3*
Y2399000D3*
D60*
X2075000Y2332000D3*
Y2298000D3*
D64*
X1902500Y2470000D3*
D61*
X2065000Y2495000D3*
D26*
X2014200D3*
X2039600D3*
D64*
X2280000Y2270000D3*
Y2320000D3*
D49*
X2334000Y2390000D3*
X2356000D3*
D45*
X2200000Y2472000D3*
Y2448000D3*
D43*
X2519000Y2405000D3*
Y2385000D3*
X2541000Y2395000D3*
D50*
X2755000Y2404000D3*
Y2426000D3*
D45*
X2750000Y2448000D3*
Y2472000D3*
D49*
X2849000Y2320000D3*
X2871000D3*
D43*
X2831000Y2335000D3*
Y2355000D3*
X2809000Y2345000D3*
D49*
X2871000D3*
X2849000D3*
X2871000Y2375000D3*
X2849000D3*
D43*
X2831000Y2370000D3*
Y2390000D3*
X2809000Y2380000D3*
D45*
X2970000Y2448000D3*
Y2472000D3*
D23*
X1810000Y2360000D3*
X2040000Y2260000D3*
D60*
X2075000Y2353000D3*
Y2387000D3*
D45*
X2360000Y2413000D3*
Y2437000D3*
D51*
X2279000Y2397000D3*
Y2443000D3*
Y2420000D3*
D34*
X2221000D3*
D62*
X2420000Y2443000D3*
Y2387000D3*
Y2358000D3*
Y2302000D3*
X2375000D3*
Y2358000D3*
D50*
X2720000Y2381000D3*
Y2359000D3*
X2600000Y2404000D3*
Y2426000D3*
D19*
X2660000Y2360400D3*
Y2309600D3*
D50*
X2500000Y2404000D3*
Y2426000D3*
D19*
X2510000Y2360400D3*
Y2309600D3*
D23*
X2880000Y2260000D3*
D43*
X2831000Y2405000D3*
Y2425000D3*
X2809000Y2415000D3*
D19*
X2970000Y2360400D3*
Y2309600D3*
D50*
X2897500Y2399000D3*
Y2421000D3*
D19*
X3020000Y2360400D3*
Y2309600D3*
D51*
X3049000Y2397000D3*
Y2443000D3*
Y2420000D3*
D34*
X2991000D3*
D44*
X2847000Y2295000D3*
X2823000D3*
D26*
X1817500Y2467500D3*
D61*
Y2492500D3*
D26*
Y2442500D3*
Y2417500D3*
D27*
X2224600Y2472200D3*
X2275400D3*
X2250000D3*
X2334600D3*
X2385400D3*
X2360000D3*
X2664600D3*
X2715400D3*
X2690000D3*
X2554600D3*
X2605400D3*
X2580000D3*
X2884600D3*
X2935400D3*
X2910000D3*
X2994600D3*
X3045400D3*
X3020000D3*
D26*
X2174600Y2317300D3*
X2149200D3*
X2174600Y2342700D3*
X2149200D3*
X2250800Y2317300D3*
X2225400D3*
D61*
X2250800Y2342700D3*
D26*
X2225400D3*
X2200000Y2317300D3*
Y2342700D3*
D59*
X1865500Y2375000D3*
X1899500D3*
D26*
X1870000Y2275000D3*
X1895000D3*
X1870000Y2295000D3*
X1895000D3*
D21*
X1822500Y2247500D3*
X1942500D3*
D30*
X1895250Y2490750D3*
X1888750D3*
X1882250D3*
X1875750D3*
X1869250D3*
X1862750D3*
X1947250D3*
X1940750D3*
X1934250D3*
X1927750D3*
X1921250D3*
X1914750D3*
X1862750Y2419250D3*
X1869250D3*
X1875750D3*
X1882250D3*
X1888750D3*
X1895250D3*
X1914750D3*
X1921250D3*
X1927750D3*
X1934250D3*
X1940750D3*
X1947250D3*
X1908250Y2490750D3*
X1901750D3*
Y2419250D3*
X1908250D3*
D27*
X2444600Y2472200D3*
X2495400D3*
X2470000D3*
X2114600D3*
X2165400D3*
X2140000D3*
X2774600D3*
X2825400D3*
X2800000D3*
D02M02*
