G04*
G04  File:            PSL-3604_PAN.SMT, Sun Mar 15 11:04:14 2015*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (d:\Projects\Proj_Spetspribor\Power_Supplies\PSL-3604\Pcad\PSL-3604_pan.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INPSL-3604_PAN.SMT*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3000*
%ADD11C, 0.3000*%
G04  D12 : "Ellipse X0.350mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3500*
%ADD12C, 0.3500*%
G04  D13 : "Ellipse X0.381mm Y0.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3810*
%ADD13C, 0.3810*%
G04  D14 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD14C, 0.5000*%
G04  D15 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5004*
%ADD15C, 0.5004*%
G04  D16 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.8000*
%ADD16C, 0.8000*%
G04  D17 : "Ellipse X0.160mm Y0.160mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1600*
%ADD17C, 0.1600*%
G04  D18 : "Ellipse X2.881mm Y2.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.8810*
%ADD18C, 2.8810*%
G04  D19 : "Ellipse X5.000mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=5.0000*
%ADD19C, 5.0000*%
G04  D20 : "Ellipse X5.381mm Y5.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=5.3810*
%ADD20C, 5.3810*%
G04  D21 : "Ellipse X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.6000*
%ADD21C, 1.6000*%
G04  D22 : "Ellipse X1.900mm Y1.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9000*
%ADD22C, 1.9000*%
G04  D23 : "Ellipse X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9810*
%ADD23C, 1.9810*%
G04  D24 : "Ellipse X2.281mm Y2.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.2810*
%ADD24C, 2.2810*%
G04  D25 : "Ellipse X2.500mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.5000*
%ADD25C, 2.5000*%
G04  D26 : "Oval X1.200mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.2000, DimY=0.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26O, 1.2000 X0.3000*%
G04  D27 : "Oval X0.300mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.3000, DimY=1.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27O, 0.3000 X1.2000*%
G04  D28 : "Oval X1.581mm Y0.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.5810, DimY=0.6810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28O, 1.5810 X0.6810*%
G04  D29 : "Oval X0.681mm Y1.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.6810, DimY=1.5810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29O, 0.6810 X1.5810*%
G04  D30 : "Rounded Rectangle X1.600mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.6000, DimY=0.8000, CornerRad=0.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30ROUNDRECTNOHOLE, 1.6000 X0.8000 X0.0 X0.4000 X-0.6000 X-0.2000 X-0.6000 X0.2000*%
G04  D31 : "Rounded Rectangle X1.981mm Y1.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.9810, DimY=1.1810, CornerRad=0.2953, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31ROUNDRECTNOHOLE, 1.9810 X1.1810 X0.0 X0.5905 X-0.6953 X-0.2953 X-0.6953 X0.2953*%
G04  D32 : "Rounded Rectangle X2.000mm Y0.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.0000, DimY=0.6500, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32ROUNDRECTNOHOLE, 2.0000 X0.6500 X0.0 X0.3250 X-0.8375 X-0.1625 X-0.8375 X0.1625*%
G04  D33 : "Rounded Rectangle X0.650mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.6500, DimY=2.0000, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33ROUNDRECTNOHOLE, 0.6500 X2.0000 X0.0 X0.3250 X-0.1625 X-0.8375 X-0.1625 X0.8375*%
G04  D34 : "Rounded Rectangle X2.381mm Y1.031mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.3810, DimY=1.0310, CornerRad=0.2578, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34ROUNDRECTNOHOLE, 2.3810 X1.0310 X0.0 X0.5155 X-0.9328 X-0.2578 X-0.9328 X0.2578*%
G04  D35 : "Rounded Rectangle X1.031mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.0310, DimY=2.3810, CornerRad=0.2578, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35ROUNDRECTNOHOLE, 1.0310 X2.3810 X0.0 X0.5155 X-0.2578 X-0.9328 X-0.2578 X0.9328*%
G04  D36 : "Rectangle X0.800mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.8000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 0.8000 X1.0000*%
G04  D37 : "Rectangle X1.000mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0000, DimY=0.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 1.0000 X0.8000*%
G04  D38 : "Rectangle X1.000mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0000, DimY=1.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 1.0000 X1.2000*%
G04  D39 : "Rectangle X1.200mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.2000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 1.2000 X1.0000*%
G04  D40 : "Rectangle X1.100mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=1.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 1.1000 X1.3000*%
G04  D41 : "Rectangle X1.300mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 1.3000 X1.1000*%
G04  D42 : "Rectangle X1.181mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1810, DimY=1.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 1.1810 X1.3810*%
G04  D43 : "Rectangle X1.381mm Y1.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3810, DimY=1.1810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 1.3810 X1.1810*%
G04  D44 : "Rectangle X1.381mm Y1.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3810, DimY=1.5810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 1.3810 X1.5810*%
G04  D45 : "Rectangle X1.581mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.5810, DimY=1.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 1.5810 X1.3810*%
G04  D46 : "Rectangle X1.481mm Y1.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4810, DimY=1.6810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 1.4810 X1.6810*%
G04  D47 : "Rectangle X1.681mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.6810, DimY=1.4810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 1.6810 X1.4810*%
G04  D48 : "Rectangle X1.500mm Y2.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.5000, DimY=2.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 1.5000 X2.2000*%
G04  D49 : "Rectangle X2.200mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.2000, DimY=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 2.2000 X1.5000*%
G04  D50 : "Rectangle X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD50R, 1.6000 X1.6000*%
G04  D51 : "Rectangle X1.881mm Y2.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.8810, DimY=2.5810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 1.8810 X2.5810*%
G04  D52 : "Rectangle X2.581mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.5810, DimY=1.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 2.5810 X1.8810*%
G04  D53 : "Rectangle X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.9810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD53R, 1.9810 X1.9810*%
G04  D54 : "Ellipse X1.100mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.1000*
%ADD54C, 1.1000*%
G04  D55 : "Ellipse X1.481mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.4810*
%ADD55C, 1.4810*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D20*
X2020000Y2860000D3*
D55*
X2045000Y2925000D3*
D46*
X1994000Y2947500D3*
X2016000D3*
D55*
X2030000Y3225000D3*
D45*
X2010000Y3213000D3*
Y3237000D3*
D55*
X2100000Y2861250D3*
D47*
X2117500Y2961000D3*
Y2939000D3*
D55*
X2115000Y3012500D3*
X2080000Y3032500D3*
X2095000Y3145000D3*
X2102500Y3157500D3*
X2095000Y3170000D3*
X2170000Y3040000D3*
X2192500D3*
X2187500Y3115000D3*
X2185000Y3182500D3*
X2197500Y3175000D3*
X2172500D3*
D47*
X2155000Y3229000D3*
Y3251000D3*
D55*
X2197500Y3287500D3*
X2232025Y2962275D3*
X2270125Y2994025D3*
X2225000Y2987500D3*
Y3012500D3*
X2270125Y3089275D3*
Y3190875D3*
X2227500Y3257500D3*
X2230000Y3286250D3*
X2315000Y3210000D3*
X2580000Y3175000D3*
X2562500Y3217500D3*
D24*
X2775000Y2855000D3*
X2840000D3*
D55*
Y2912500D3*
X2852500Y3236250D3*
Y3315000D3*
D24*
X3172500Y3305000D3*
X3237500D3*
D20*
X2020000Y3300000D3*
D46*
X2031000Y3182500D3*
X2009000D3*
D55*
X2067500Y3042500D3*
D47*
X2090000Y3001000D3*
Y2979000D3*
X2102500Y3251000D3*
Y3229000D3*
D45*
X2080000Y3228000D3*
Y3252000D3*
D55*
X2181250Y3050000D3*
D47*
X2162500Y2869000D3*
Y2891000D3*
X2185000Y3001000D3*
Y2979000D3*
X2162500Y3001000D3*
Y2979000D3*
D52*
X2192500Y2897000D3*
Y2863000D3*
D47*
X2175000Y3156000D3*
Y3134000D3*
D53*
Y3267500D3*
X2642500Y3007700D3*
D23*
Y2982300D3*
D53*
Y3147700D3*
D23*
Y3122300D3*
D46*
X2614000Y3265000D3*
X2636000D3*
X2718500Y3200000D3*
X2696500D3*
D47*
X2790000Y3289000D3*
Y3311000D3*
D46*
X2784000Y3215000D3*
X2806000D3*
D47*
X2957500Y3256500D3*
Y3278500D3*
D53*
X3095000Y2912700D3*
D23*
Y2887300D3*
D24*
X3172500Y3040000D3*
X3237500D3*
D47*
X2137500Y2961000D3*
Y2939000D3*
X2067500Y2958500D3*
Y2936500D3*
X2045000D3*
Y2958500D3*
D55*
X1975000Y3022500D3*
D46*
X2116500Y3000000D3*
X2138500D3*
D51*
X2022000Y3022500D3*
X1988000D3*
D46*
X1994000Y2992500D3*
X2016000D3*
D55*
X2060000Y3080000D3*
X1975000Y3082500D3*
D51*
X2022000D3*
X1988000D3*
D47*
X2132500Y3251000D3*
Y3229000D3*
D55*
X2210000Y2862500D3*
X2289175Y2962275D3*
Y3101975D3*
X2212500Y3242500D3*
X2207500Y3267500D3*
X2590000Y3102500D3*
Y3072500D3*
D46*
X2601000Y3087500D3*
X2579000D3*
D55*
X2590000Y3132500D3*
D46*
X2601000Y3147500D3*
X2579000D3*
D55*
X2507500Y3235000D3*
D43*
X2739000Y3245000D3*
Y3225000D3*
X2761000Y3235000D3*
D44*
X2658000D3*
X2682000D3*
D46*
X3001000Y3257500D3*
X2979000D3*
D31*
X2936790Y3289800D3*
Y3315200D3*
X2868210Y3289800D3*
Y3315200D3*
D20*
X3205000Y3010000D3*
D46*
X2066000Y3022500D3*
X2044000D3*
D47*
X2067500Y3001000D3*
Y2979000D3*
D34*
X2079560Y2886350D3*
Y2873650D3*
Y2860950D3*
Y2899050D3*
X2135440Y2860950D3*
Y2873650D3*
Y2886350D3*
Y2899050D3*
D46*
X2116500Y2980000D3*
X2138500D3*
X1994000Y2970000D3*
X2016000D3*
Y3052500D3*
X1994000D3*
D18*
X1987500Y3247500D3*
Y3202500D3*
X2052500Y3247500D3*
Y3202500D3*
D42*
X2120000Y3203500D3*
X2100000D3*
X2110000Y3181500D3*
D47*
X2080000Y3203500D3*
Y3181500D3*
Y3156000D3*
Y3134000D3*
D18*
X2052500Y3117500D3*
Y3162500D3*
X1987500Y3117500D3*
Y3162500D3*
D23*
X2298700Y2898775D3*
X2273300D3*
X2298700Y2873375D3*
X2273300D3*
X2374900Y2898775D3*
X2349500D3*
D53*
X2374900Y2873375D3*
D23*
X2349500D3*
X2324100Y2898775D3*
Y2873375D3*
D46*
X2601000Y3057500D3*
X2579000D3*
X2601000Y3117500D3*
X2579000D3*
X2761000Y3265000D3*
X2739000D3*
D23*
X2670000Y3215000D3*
D53*
Y3255000D3*
X2702500Y3235000D3*
D23*
X2637500D3*
D18*
X2957500Y2877500D3*
Y2922500D3*
X3022500Y2877500D3*
Y2922500D3*
D53*
X2807500Y2867700D3*
D23*
Y2842300D3*
D47*
X2885000Y2889000D3*
Y2911000D3*
D23*
X3002500Y3235000D3*
D53*
X3027500D3*
D23*
X2977500D3*
X2952500D3*
D46*
X3001000Y3280000D3*
X2979000D3*
D34*
X2874560Y3261350D3*
Y3248650D3*
Y3235950D3*
Y3274050D3*
X2930440Y3235950D3*
Y3248650D3*
Y3261350D3*
Y3274050D3*
D47*
X2820000Y3311000D3*
Y3289000D3*
D46*
X2979000Y3215000D3*
X3001000D3*
D31*
X2868210Y3220200D3*
Y3194800D3*
X2936790Y3220200D3*
Y3194800D3*
D47*
X2842500Y3196500D3*
Y3218500D3*
Y3266500D3*
Y3288500D3*
D20*
X3205000Y2870000D3*
D18*
X3172500Y2917500D3*
Y2962500D3*
X3237500Y2917500D3*
Y2962500D3*
D20*
X3205000Y3275000D3*
D18*
X3172500Y3182500D3*
Y3227500D3*
X3237500Y3182500D3*
Y3227500D3*
D47*
X2045000Y3081000D3*
Y3059000D3*
D24*
X2965000Y3010000D3*
Y3155000D3*
X3015000Y3010000D3*
Y3155000D3*
X2990000Y3010000D3*
D18*
X2927500Y3085000D3*
Y3092500D3*
Y3077500D3*
X3052500Y3085000D3*
Y3092500D3*
Y3077500D3*
D53*
X2158100Y3300000D3*
D23*
X2132700D3*
X2107300D3*
X2081900D3*
D20*
X3060000Y2860000D3*
D46*
X2134000Y3275000D3*
X2156000D3*
D18*
X2775000Y2972500D3*
Y3017500D3*
X2840000Y2972500D3*
Y3017500D3*
D20*
X3060000Y3300000D3*
D18*
X2775000Y3112500D3*
Y3157500D3*
X2840000Y3112500D3*
Y3157500D3*
D53*
X2807500Y3235000D3*
D23*
X2782500D3*
X2387300Y3205800D3*
X2361900D3*
X2336500D3*
X2463500D3*
X2438100D3*
X2412700D3*
X2336500Y3104200D3*
X2361900D3*
X2387300D3*
X2412700D3*
X2438100D3*
X2463500D3*
X2387300Y3065800D3*
X2361900D3*
X2336500D3*
X2463500D3*
X2438100D3*
X2412700D3*
X2336500Y2964200D3*
X2361900D3*
X2387300D3*
X2412700D3*
X2438100D3*
X2463500D3*
D28*
X2084750Y3075000D3*
Y3070000D3*
Y3065000D3*
Y3060000D3*
Y3085000D3*
Y3090000D3*
Y3095000D3*
Y3100000D3*
Y3105000D3*
Y3080000D3*
D29*
X2100000Y3044750D3*
X2105000D3*
X2110000D3*
X2115000D3*
X2120000D3*
Y3130250D3*
X2115000D3*
X2110000D3*
X2105000D3*
X2100000D3*
X2135000Y3044750D3*
X2140000D3*
X2145000D3*
X2150000D3*
X2155000D3*
D28*
X2170250Y3060000D3*
Y3065000D3*
Y3070000D3*
Y3075000D3*
Y3080000D3*
Y3085000D3*
Y3090000D3*
Y3095000D3*
Y3100000D3*
Y3105000D3*
D29*
X2155000Y3130250D3*
X2150000D3*
X2145000D3*
X2140000D3*
X2135000D3*
D28*
X2084750Y3110000D3*
Y3115000D3*
X2170250Y3110000D3*
Y3115000D3*
D29*
X2125000Y3044750D3*
X2130000D3*
Y3130250D3*
X2125000D3*
D18*
X2940000Y2980000D3*
X2965000Y3155000D3*
X3040000Y2980000D3*
X3015000Y3155000D3*
X2910000Y3085000D3*
Y3077500D3*
X2990000Y2980000D3*
X3070000Y3085000D3*
Y3077500D3*
X2910000Y3092500D3*
X3070000D3*
D02M02*
