G04*
G04  File:            PSL-3604_POW.SMT, Sun Mar 15 11:04:43 2015*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (d:\Projects\Proj_Spetspribor\Power_Supplies\PSL-3604\Pcad\PSL-3604_pow.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INPSL-3604_POW.SMT*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.350mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3500*
%ADD11C, 0.3500*%
G04  D12 : "Ellipse X0.381mm Y0.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3810*
%ADD12C, 0.3810*%
G04  D13 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD13C, 0.5000*%
G04  D14 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5004*
%ADD14C, 0.5004*%
G04  D15 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.8000*
%ADD15C, 0.8000*%
G04  D16 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=1.0000*
%ADD16C, 1.0000*%
G04  D17 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1270*
%ADD17C, 0.1270*%
G04  D18 : "Ellipse X0.160mm Y0.160mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1600*
%ADD18C, 0.1600*%
G04  D19 : "Ellipse X2.881mm Y2.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.8810*
%ADD19C, 2.8810*%
G04  D20 : "Ellipse X6.500mm Y6.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=6.5000*
%ADD20C, 6.5000*%
G04  D21 : "Ellipse X6.881mm Y6.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=6.8810*
%ADD21C, 6.8810*%
G04  D22 : "Ellipse X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.6000*
%ADD22C, 1.6000*%
G04  D23 : "Ellipse X1.900mm Y1.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9000*
%ADD23C, 1.9000*%
G04  D24 : "Ellipse X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9810*
%ADD24C, 1.9810*%
G04  D25 : "Ellipse X2.281mm Y2.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.2810*
%ADD25C, 2.2810*%
G04  D26 : "Ellipse X2.500mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.5000*
%ADD26C, 2.5000*%
G04  D27 : "Rounded Rectangle X2.000mm Y0.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.0000, DimY=0.6500, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27ROUNDRECTNOHOLE, 2.0000 X0.6500 X0.0 X0.3250 X-0.8375 X-0.1625 X-0.8375 X0.1625*%
G04  D28 : "Rounded Rectangle X0.650mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.6500, DimY=2.0000, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28ROUNDRECTNOHOLE, 0.6500 X2.0000 X0.0 X0.3250 X-0.1625 X-0.8375 X-0.1625 X0.8375*%
G04  D29 : "Rounded Rectangle X2.381mm Y1.031mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.3810, DimY=1.0310, CornerRad=0.2578, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29ROUNDRECTNOHOLE, 2.3810 X1.0310 X0.0 X0.5155 X-0.9328 X-0.2578 X-0.9328 X0.2578*%
G04  D30 : "Rounded Rectangle X1.031mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.0310, DimY=2.3810, CornerRad=0.2578, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30ROUNDRECTNOHOLE, 1.0310 X2.3810 X0.0 X0.5155 X-0.2578 X-0.9328 X-0.2578 X0.9328*%
G04  D31 : "Rectangle X2.881mm Y2.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=2.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD31R, 2.8810 X2.8810*%
G04  D32 : "Rectangle X6.000mm Y6.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=6.0000, DimY=6.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 6.0000 X6.2000*%
G04  D33 : "Rectangle X6.381mm Y6.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=6.3810, DimY=6.5810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 6.3810 X6.5810*%
G04  D34 : "Rectangle X0.800mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.8000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 0.8000 X1.0000*%
G04  D35 : "Rectangle X1.000mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0000, DimY=0.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 1.0000 X0.8000*%
G04  D36 : "Rectangle X1.000mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0000, DimY=1.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 1.0000 X1.2000*%
G04  D37 : "Rectangle X1.200mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.2000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 1.2000 X1.0000*%
G04  D38 : "Rectangle X1.100mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=1.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 1.1000 X1.3000*%
G04  D39 : "Rectangle X1.300mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 1.3000 X1.1000*%
G04  D40 : "Rectangle X1.181mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1810, DimY=1.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 1.1810 X1.3810*%
G04  D41 : "Rectangle X1.381mm Y1.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3810, DimY=1.1810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 1.3810 X1.1810*%
G04  D42 : "Rectangle X1.381mm Y1.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3810, DimY=1.5810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 1.3810 X1.5810*%
G04  D43 : "Rectangle X1.581mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.5810, DimY=1.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 1.5810 X1.3810*%
G04  D44 : "Rectangle X1.400mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4000, DimY=1.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 1.4000 X1.6000*%
G04  D45 : "Rectangle X1.400mm Y1.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4000, DimY=1.7000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 1.4000 X1.7000*%
G04  D46 : "Rectangle X1.400mm Y2.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4000, DimY=2.4000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 1.4000 X2.4000*%
G04  D47 : "Rectangle X1.481mm Y1.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4810, DimY=1.6810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 1.4810 X1.6810*%
G04  D48 : "Rectangle X1.681mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.6810, DimY=1.4810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 1.6810 X1.4810*%
G04  D49 : "Rectangle X1.100mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 1.1000 X1.5000*%
G04  D50 : "Rectangle X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD50R, 1.6000 X1.6000*%
G04  D51 : "Rectangle X1.750mm Y1.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.7500, DimY=1.2500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 1.7500 X1.2500*%
G04  D52 : "Rectangle X1.781mm Y2.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.7810, DimY=2.7810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 1.7810 X2.7810*%
G04  D53 : "Rectangle X1.781mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.7810, DimY=1.9810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 1.7810 X1.9810*%
G04  D54 : "Rectangle X1.781mm Y2.081mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.7810, DimY=2.0810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 1.7810 X2.0810*%
G04  D55 : "Rectangle X1.481mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4810, DimY=1.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 1.4810 X1.8810*%
G04  D56 : "Rectangle X1.900mm Y1.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.9000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD56R, 1.9000 X1.9000*%
G04  D57 : "Rectangle X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.9810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD57R, 1.9810 X1.9810*%
G04  D58 : "Rectangle X2.000mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=2.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 2.0000 X2.5000*%
G04  D59 : "Rectangle X2.500mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.5000, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 2.5000 X2.0000*%
G04  D60 : "Rectangle X2.131mm Y1.631mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.1310, DimY=1.6310, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 2.1310 X1.6310*%
G04  D61 : "Rectangle X2.281mm Y2.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=2.2810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD61R, 2.2810 X2.2810*%
G04  D62 : "Rectangle X2.381mm Y2.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.3810, DimY=2.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 2.3810 X2.8810*%
G04  D63 : "Rectangle X2.881mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.8810, DimY=2.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD63R, 2.8810 X2.3810*%
G04  D64 : "Rectangle X2.500mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=2.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD64R, 2.5000 X2.5000*%
G04  D65 : "Ellipse X1.100mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.1000*
%ADD65C, 1.1000*%
G04  D66 : "Ellipse X1.481mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.4810*
%ADD66C, 1.4810*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D66*
X1965000Y2680000D3*
X1930000Y2710000D3*
X1945000Y2675000D3*
X1962500Y2785000D3*
X1920000Y2850000D3*
X1955000Y2870000D3*
D48*
X1935000Y2931000D3*
Y2909000D3*
D66*
X1997500Y2352500D3*
Y2422500D3*
X2017500Y2650000D3*
X2015000Y2680000D3*
X2035000Y2675000D3*
X2017500Y2845000D3*
D48*
X2015000Y2931000D3*
Y2909000D3*
D43*
X2035000Y2908000D3*
Y2932000D3*
D66*
X2095000Y2190000D3*
X2110000Y2575000D3*
X2095000Y2695000D3*
X2070000Y2710000D3*
Y2785000D3*
X2122500D3*
X2085000Y2845000D3*
X2190000Y2575000D3*
X2177500Y2650000D3*
X2150000Y2730000D3*
X2172500Y2687500D3*
D47*
X2196000Y2720000D3*
X2174000D3*
X2171000Y2765000D3*
X2149000D3*
D66*
X2177500Y2845000D3*
X2185000Y2862500D3*
D47*
X2171000D3*
X2149000D3*
D66*
X2240000Y2345000D3*
X2245000Y2575000D3*
D48*
X2225000Y2641000D3*
Y2619000D3*
D66*
X2222500Y2855000D3*
X2320000Y2170000D3*
X2350000D3*
X2315000Y2345000D3*
X2335000Y2550000D3*
X2430000Y2605000D3*
X2505000Y2390000D3*
X2475000Y2962500D3*
X2540000Y2250000D3*
X2525000D3*
X2545000Y2390000D3*
X2580000Y2925000D3*
X2610000Y2197500D3*
X2625000D3*
X2610000Y2250000D3*
X2625000D3*
X2630000Y2390000D3*
X2715000Y2270000D3*
X2675000D3*
D54*
X2712000D3*
X2678000D3*
D66*
X2695000Y2410000D3*
X2710000D3*
X2680000D3*
X2735000Y2605000D3*
X2800000Y2270000D3*
X2760000D3*
D54*
X2797000D3*
X2763000D3*
D66*
X2780000Y2410000D3*
X2795000D3*
X2765000D3*
X2875000Y2250000D3*
X2870000Y2390000D3*
X2960000Y2197500D3*
X2905000Y2250000D3*
X2960000D3*
X2955000Y2390000D3*
X2910000D3*
X2925000Y2605000D3*
X2960000Y2610000D3*
X2990000Y2197500D3*
X3040000Y2270000D3*
X2990000Y2250000D3*
X2995000Y2390000D3*
X3080000Y2270000D3*
X3060000Y2410000D3*
X3075000D3*
X3065000Y2610000D3*
X3165000Y2270000D3*
X3145000Y2410000D3*
X3160000D3*
X1945000Y2282500D3*
X1962500Y2590000D3*
D48*
X1965000Y2699000D3*
Y2721000D3*
D55*
X1945000Y2726000D3*
Y2694000D3*
D48*
X1935000Y2831000D3*
Y2809000D3*
X1955000Y2906000D3*
Y2884000D3*
X2015000Y2699000D3*
Y2721000D3*
D55*
X2035000Y2726000D3*
Y2694000D3*
D48*
X2015000Y2886000D3*
Y2864000D3*
X2035000Y2886000D3*
Y2864000D3*
D66*
X2122500Y2590000D3*
D47*
X2074000Y2665000D3*
X2096000D3*
D19*
X2180000Y2059600D3*
Y2110400D3*
D48*
X2225000Y2596000D3*
Y2574000D3*
D66*
X2430000Y2585000D3*
D19*
X2570000Y2110400D3*
Y2059600D3*
D66*
X2735000Y2585000D3*
X2725000Y2595000D3*
D52*
X2757000Y2300600D3*
X2803000D3*
D33*
X2780000Y2370000D3*
D19*
X2935000Y2110400D3*
Y2059600D3*
D66*
X2925000Y2585000D3*
X2915000Y2595000D3*
D19*
X3020000Y3020400D3*
Y2969600D3*
D48*
X1935000Y2744000D3*
Y2766000D3*
X1965000Y2744000D3*
Y2766000D3*
X2015000Y2744000D3*
Y2766000D3*
X2035000Y2744000D3*
Y2766000D3*
D24*
X2085000Y2525400D3*
Y2474600D3*
D19*
X2175000D3*
Y2525400D3*
D57*
X2952500Y2170000D3*
D24*
X2927500D3*
X1920000Y2160000D3*
X2020000D3*
D47*
X1959000D3*
X1981000D3*
D24*
X2020000Y2230000D3*
X1920000D3*
D47*
X1959000D3*
X1981000D3*
D24*
X1920000Y2335000D3*
X2020000D3*
X1920000Y2300000D3*
X2020000D3*
X1920000Y2405000D3*
X2020000D3*
Y2475000D3*
X1920000D3*
D48*
X2075000Y2641000D3*
Y2619000D3*
X2095000D3*
Y2641000D3*
D29*
X1962060Y2626350D3*
Y2613650D3*
Y2600950D3*
Y2639050D3*
X2017940Y2600950D3*
Y2613650D3*
Y2626350D3*
Y2639050D3*
D48*
X1985000Y2721000D3*
Y2699000D3*
X1915000Y2721000D3*
Y2699000D3*
X2055000Y2721000D3*
Y2699000D3*
D66*
X2050000Y2865000D3*
Y2880000D3*
D47*
X2086000Y2875000D3*
X2064000D3*
X2128500Y2862500D3*
X2106500D3*
D48*
X1995000Y2931000D3*
Y2909000D3*
D47*
X2064000Y2935000D3*
X2086000D3*
X2064000Y2915000D3*
X2086000D3*
D66*
X1982500Y3020000D3*
D47*
X1994000Y3000000D3*
X2016000D3*
Y3020000D3*
X1994000D3*
X2061000D3*
X2039000D3*
D42*
X2062000Y3000000D3*
X2038000D3*
D66*
X2285000Y2550000D3*
D48*
X2205000Y2619000D3*
Y2641000D3*
D66*
X2215000Y2785000D3*
X2595000Y2197500D3*
X2510000Y2250000D3*
X2595000D3*
X2590000Y2390000D3*
D54*
X2593000D3*
X2627000D3*
X2508000D3*
X2542000D3*
D66*
X2975000Y2197500D3*
X2890000Y2250000D3*
X2975000D3*
X3045000Y2410000D3*
D54*
X2958000Y2390000D3*
X2992000D3*
X2873000D3*
X2907000D3*
D66*
X3125000Y2270000D3*
D54*
X3162000D3*
X3128000D3*
D66*
X3130000Y2410000D3*
D21*
X1935000Y2090000D3*
D19*
X2040000Y2059600D3*
Y2110400D3*
D57*
X2122500Y2080000D3*
D24*
X2097500D3*
X2020000Y2370000D3*
X1920000D3*
Y2195000D3*
X2020000D3*
X1920000Y2440000D3*
X2020000D3*
Y2265000D3*
X1920000D3*
D47*
X1959000D3*
X1981000D3*
X1959000Y2195000D3*
X1981000D3*
D21*
X1935000Y2540000D3*
D48*
X2095000Y2574000D3*
Y2596000D3*
D43*
X2125000Y2767000D3*
Y2743000D3*
D48*
X2075000Y2596000D3*
Y2574000D3*
X2055000Y2744000D3*
Y2766000D3*
D21*
X1935000Y2990000D3*
D48*
X1995000Y2864000D3*
Y2886000D3*
D29*
X1962060Y2821350D3*
Y2808650D3*
Y2795950D3*
Y2834050D3*
X2017940Y2795950D3*
Y2808650D3*
Y2821350D3*
Y2834050D3*
D48*
X2045000Y2831000D3*
Y2809000D3*
D43*
X2070000Y2832000D3*
Y2808000D3*
D48*
X1935000Y2864000D3*
Y2886000D3*
D40*
X2025000Y2959000D3*
X2045000D3*
X2035000Y2981000D3*
D47*
X2064000Y2895000D3*
X2086000D3*
D43*
X1910000Y2832000D3*
Y2808000D3*
D40*
X1990000Y2959000D3*
X2010000D3*
X2000000Y2981000D3*
D48*
X1975000Y2906000D3*
Y2884000D3*
D40*
X2060000Y2959000D3*
X2080000D3*
X2070000Y2981000D3*
D24*
X2298700Y2073275D3*
X2273300D3*
X2298700Y2098675D3*
X2273300D3*
X2374900Y2073275D3*
X2349500D3*
D57*
X2374900Y2098675D3*
D24*
X2349500D3*
X2324100Y2073275D3*
Y2098675D3*
D57*
X2350000Y2210000D3*
D66*
X2440000Y2595000D3*
D57*
X2380000Y2640000D3*
D24*
X2330000D3*
D43*
X2195000Y2772000D3*
Y2748000D3*
D47*
X2226000Y2665000D3*
X2204000D3*
D48*
X2205000Y2574000D3*
Y2596000D3*
D19*
X2330000Y3020400D3*
Y2969600D3*
D57*
X2250000Y2907500D3*
D24*
X2225000D3*
D57*
X2427500Y2995000D3*
D24*
X2392500D3*
X2355000Y2880000D3*
Y2930000D3*
D19*
X2520000Y2110400D3*
Y2059600D3*
X2620000Y2110400D3*
Y2059600D3*
D52*
X2672000Y2300600D3*
X2718000D3*
D33*
X2695000Y2370000D3*
D52*
X2633000Y2359400D3*
X2587000D3*
D33*
X2610000Y2290000D3*
D52*
X2548000Y2359400D3*
X2502000D3*
D33*
X2525000Y2290000D3*
D61*
X2692500Y2695000D3*
D25*
X2617500D3*
D19*
X2610000Y3020400D3*
Y2969600D3*
X2660000Y3020400D3*
Y2969600D3*
D61*
X2692500Y2865000D3*
D25*
X2617500D3*
D57*
X2532500Y2995000D3*
D24*
X2507500D3*
D19*
X2835000Y2110400D3*
Y2059600D3*
X2885000Y2110400D3*
Y2059600D3*
X2985000Y2110400D3*
Y2059600D3*
D52*
X2998000Y2359400D3*
X2952000D3*
D33*
X2975000Y2290000D3*
D52*
X2913000Y2359400D3*
X2867000D3*
D33*
X2890000Y2290000D3*
D19*
X2920000Y3020400D3*
Y2969600D3*
X2970000Y3020400D3*
Y2969600D3*
D61*
X3032500Y2865000D3*
D25*
X2957500D3*
D21*
X3145000Y2090000D3*
D52*
X3122000Y2300600D3*
X3168000D3*
D33*
X3145000Y2370000D3*
D21*
Y2540000D3*
Y2990000D3*
D57*
X3150000Y2887500D3*
D24*
Y2912500D3*
D48*
X1915000Y2744000D3*
Y2766000D3*
X1985000Y2744000D3*
Y2766000D3*
D19*
X2225000Y2474600D3*
Y2525400D3*
X2270000Y2175300D3*
Y2454700D3*
D57*
X2380000Y2780000D3*
D24*
X2330000D3*
D57*
X2587500Y2170000D3*
D24*
X2562500D3*
D57*
X2672500D3*
D24*
X2647500D3*
D57*
X2757500D3*
D24*
X2732500D3*
D57*
X3037500D3*
D24*
X3012500D3*
D61*
X3032500Y2695000D3*
D25*
X2957500D3*
D29*
X2122060Y2626350D3*
Y2613650D3*
Y2600950D3*
Y2639050D3*
X2177940Y2600950D3*
Y2613650D3*
Y2626350D3*
Y2639050D3*
D54*
X3077000Y2270000D3*
X3043000D3*
D19*
X2470000Y2110400D3*
Y2059600D3*
D61*
X2522500Y2695000D3*
D25*
X2447500D3*
D47*
X2149000Y2745000D3*
X2171000D3*
D61*
X2522500Y2865000D3*
D25*
X2447500D3*
D29*
X2122060Y2821350D3*
Y2808650D3*
Y2795950D3*
Y2834050D3*
X2177940Y2795950D3*
Y2808650D3*
Y2821350D3*
Y2834050D3*
D57*
X2175000Y2907500D3*
D24*
X2150000D3*
X2174875Y2981325D3*
X2149475D3*
X2174875Y3006725D3*
X2149475D3*
X2251075Y2981325D3*
X2225675D3*
D57*
X2251075Y3006725D3*
D24*
X2225675D3*
X2200275Y2981325D3*
Y3006725D3*
D52*
X3037000Y2300600D3*
X3083000D3*
D33*
X3060000Y2370000D3*
D57*
X3150000Y2635000D3*
D24*
X3100000D3*
D61*
X2862500Y2695000D3*
D25*
X2787500D3*
D19*
X2770000Y3020400D3*
Y2969600D3*
D61*
X2862500Y2865000D3*
D25*
X2787500D3*
D57*
X2465000Y2520000D3*
D24*
X2415000D3*
D19*
X2130000Y2175300D3*
Y2454700D3*
D31*
X2060000Y2140000D3*
D19*
X2160000D3*
D57*
X3122500Y2170000D3*
D24*
X3097500D3*
D61*
X2852500Y2515000D3*
D25*
X2777500D3*
D61*
X3042500D3*
D25*
X2967500D3*
D57*
X3150000Y2780000D3*
D24*
X3100000D3*
D02M02*
